/* You can add global styles to this file, and also import other style files */
html {
    height: 100%;
}
body {
    display: flex;
    justify-content: center;
    min-height: 100%;
}
.data-list {
    .list-item {
        border: 1px solid grey;
        border-radius: 10px;
        padding: 5px;
        margin: 10px 0;
        .list-item-title {
            font-weight: bolder;
        }
    }
}
